/*
Theme Name: Eric Paton
Description: Theme for Eric Paton.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: salient
Version: 1.0.0
*/
@import url("../salient/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#gform_4 .gform_body input, #gform_4 .gform_body textarea, #gform_5 .gform_body input, #gform_5 .gform_body textarea, #gform_6 .gform_body input, #gform_6 .gform_body textarea {
    background-color: #fff !important;
}

#search-btn { display: none; }

.home .container.main-content {
    padding-top: 0px;
}
.container.main-content { padding-top: 30px; }

.container #post-area h1 { margin-bottom: 30px; }

.page-id-38 div.col > p { padding-bottom: 0; }

.page-id-38 div.col > p img { vertical-align: top; margin-bottom: 0; }

.page-id-38 div.col > h3 {
    background: none repeat scroll 0 0 #DC582A;
    color: #FFFFFF;
    display: block;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 5px;
    width: 100%;
}

.page-list-ext-image img {
    margin-bottom: 0 !important;
    width: 100% !important;
}
.page-list-ext-image {
    display: block !important;
    float: none !important;
    margin: 0 !important;
}
.page-id-476 .page-list-ext .page-list-ext-image {
    max-height: 195px;
    overflow: hidden;
}

.textwidget #sidebar_button {
    margin-top: 5px;
}

#sidebar > div:nth-child(1) {
    margin-bottom: 5px;
}

/*#sidebar > div:nth-child(3) {
    margin-bottom: 20px;
}*/

/*** CUSTOM LIST CSS ***/

.list-check {
   	float: left;
	margin-top: 10px;
    	width: 100%;
}
.list-check ul {
	margin-bottom: 30px;
    	margin-left: 10px !important;
}
.list-check * {
	margin: 0;
	padding: 0;
	list-style: none !important;
}
.list-check li {
	line-height: 25px;
    	padding-left: 35px;
	margin-bottom: 10px;
    	background: transparent url(https://www.ericpaton.co.nz/wp-content/uploads/check-orange.png) no-repeat scroll 0 0;
}
.list-arrow {
   	float: left;
	margin-top: 10px;
    	width: 100%;
}
.list-arrow ul {
	margin-bottom: 30px;
    	margin-left: 10px !important;
}
.list-arrow * {
	margin: 0;
	padding: 0;
	list-style: none !important;
}
.list-arrow li {
	line-height: 25px;
    	padding-left: 35px;
	margin-bottom: 10px;
    	background: transparent url(https://www.ericpaton.co.nz/wp-content/uploads/arrow-right.png) no-repeat scroll 0 0;
}

@media only screen and (min-width: 1300px) {
	
}

@media only screen and (min-width: 1000px) and (max-width: 1300px) {

}

@media only screen and (min-width: 1000px) and (max-width: 1080px) {

}

@media only screen and (max-width: 1020px) {

}

/* iPad fixes */
@media only screen and (min-device-width: 481px) and (max-device-width: 1025px) {

}

/* iPad landscape fixes */
@media only screen and (min-device-width: 481px) and (max-device-width: 1025px) and (orientation:landscape) {

}

@media only screen and (min-width : 690px) and (max-width : 1000px) {
	
}

@media only screen and (max-width : 690px) {
	
}

@media only screen and (min-width : 1px) and (max-width : 1000px) {
	
}

/* full width carousels*/
@media only screen and (min-width: 500px) and (max-width: 600px) {
	
}

/* full width portfolio/blog*/
@media only screen and (min-width: 1600px) {
	
}

@media only screen and (min-width: 1300px) and (max-width: 1600px) {
	
}

@media only screen and (min-width: 990px) and (max-width: 1300px) {
	
}

@media only screen and (min-width: 470px) and (max-width: 990px) {
	
}

@media only screen and (max-width: 470px) {
	
}